/* Header Settings */

/* Body Settings */
.custom  { background-color: #1d5b95;}
.custom { background-image: url('http://www.casino-pokies.com.au/wp-content/uploads/bkg4a.jpg'); }
.custom { background-repeat: repeat;}

/* Sidebar Settings */

/* Footer Settings */

/* Custom */



/* LAYOUT OPTIONS */
.custom #main { width: 1000px; }
.custom #sidebar1 { width: 300px; }
.custom #sidebar2 { width: 200px; }
.custom #middlecontent { width: 640px; }
.custom #footer {width: 1000px;}
.custom #header { width: 1000px; }
